local fn = _gn(0xC74C33FCA52856D5)
--- Loads up the map that is loaded when beeing in mission creator
-- Player gets placed in a mix between online/offline mode
-- p0 is always 2 in R* scripts.
-- Appears to be patched in gtav b757 (game gets terminated) alonside with most other network natives to prevent online modding ~ghost30812
function Global.NetworkSessionHostSinglePlayer(p0)
	return _in2(fn, p0)
end
